Subject: Ticket Assigned - Shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:37:04 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Yesterday I made an order which was cost of 219 aed approx .For making this order I used my 169 aed from my cart and 59 Shukran and 50 from credit card.But one the item from my order got cancelled from splash itself.However you have returned the Cancelled order money in my cart except shukran points .why shukran points are non refundable.i didn't cancel the order splash cancelled itself so how you can cut my shukran points .
Please return my shukran points because I didn't cancel anything .
And second thing 
Please don't put ordering website which you don't have in your stock.wecustomer don't have waste time to search again again and then you cancelled it without any reason .
 order 9638520458 with AWB FP022821000937. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164010